@media (max-width:900px){
  .j3b8mh7t8zo .qz86rg0kwjj0xl{align-items:flex-start;flex-direction:column;padding:14px 0}
  .ztyjn1p33{justify-content:flex-start}
  .ruo961mp7sl,.rsjgrb9jh,.n8ytgvsiet,.crbbikds,.woy4wddnhd4766{grid-template-columns:1fr!important}
  .ywbq8gfap8{display:block!important;transform:none!important}
  .g10lb22c1pgh .n8ytgvsiet{grid-template-columns:1fr}
  .rbyfye4z74rcn5m h2{font-size:34px}
}
@media (max-width:560px){
  .qz86rg0kwjj0xl{width:min(100% - 24px,1180px)}
  .ruo961mp7sl{padding:18px}
  .ntf1uhgx4{padding:6px 7px;font-size:13px}
  .cnpvormh,.ywbq8gfap8,.gg3b560srr,.o2m8xm6uo,.fin4gzqwf,.ld3e8laafgga{padding:16px}
}
